Support older dreamboxes (e.g. 7025+) that don't have a recent elementtree library.
[enigma2-curlytx.git] / src / locale /
2011-11-28 Christian Weiskelink german translation